@font-face{
	font-family:"gotham";
	src:url("../fonts/gotham-medium.eot?#iefix");
	src:url("../fonts/gotham-medium.eot?#iefix") format("eot"),
	url("../fonts/gotham-medium.woff") format("woff"),
	url("../fonts/gotham-medium.ttf") format("truetype"),
	url("../fonts/gotham-medium.svg#gotham-medium") format("svg");

	font-weight: 500;
	font-style: normal;
}

@font-face{
	font-family:"gotham";
	src:url("../fonts/gotham-book.eot?#iefix");
	src:url("../fonts/gotham-book.eot?#iefix") format("eot"),
	url("../fonts/gotham-book.woff") format("woff"),
	url("../fonts/gotham-book.ttf") format("truetype"),
	url("../fonts/gotham-book.svg#gotham-book") format("svg");

	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family:"gotham";
	src:url("../fonts/gotham-bold.eot?#iefix");
	src:url("../fonts/gotham-bold.eot?#iefix") format("eot"),
	url("../fonts/gotham-bold.woff") format("woff"),
	url("../fonts/gotham-bold.ttf") format("truetype"),
	url("../fonts/gotham-bold.svg#gotham-bold") format("svg");

	font-weight: bold;
	font-style: normal;
}

@font-face{
	font-family:"helvetica-neue";
	src:url("../fonts/helvetica-neue-roman.eot?#iefix");
	src:url("../fonts/helvetica-neue-roman.eot?#iefix") format("eot"),
	url("../fonts/helvetica-neue-roman.woff2") format("woff2"),
	url("../fonts/helvetica-neue-roman.woff") format("woff"),
	url("../fonts/helvetica-neue-roman.ttf") format("truetype"),
	url("../fonts/helvetica-neue-roman.svg#5101995a-e73b-4cf9-84e8-f99eb43277b1") format("svg");

	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family:"helvetica-neue";
	src:url("../fonts/helvetica-neue-roman-italic.eot?#iefix");
	src:url("../fonts/helvetica-neue-roman-italic.eot?#iefix") format("eot"),
	url("../fonts/helvetica-neue-roman-italic.woff2") format("woff2"),
	url("../fonts/helvetica-neue-roman-italic.woff") format("woff"),
	url("../fonts/helvetica-neue-roman-italic.ttf") format("truetype"),
	url("../fonts/helvetica-neue-roman-italic.svg#0c6d116c-89d1-402b-b9f3-2d9890d7a4ee") format("svg");

	font-weight: normal;
	font-style: italic;
}

@font-face{
	font-family:"helvetica-neue";
	src:url("../fonts/helvetica-neue-bold.eot?#iefix");
	src:url("../fonts/helvetica-neue-bold.eot?#iefix") format("eot"),
	url("../fonts/helvetica-neue-bold.woff2") format("woff2"),
	url("../fonts/helvetica-neue-bold.woff") format("woff"),
	url("../fonts/helvetica-neue-bold.ttf") format("truetype"),
	url("../fonts/helvetica-neue-bold.svg#e4d5b881-6835-45b7-8766-3e5b9e7cab8b") format("svg");

	font-weight: bold;
	font-style: normal;
}

@font-face{
	font-family:"helvetica-neue";
	src:url("../fonts/helvetica-neue-bold-italic.eot?#iefix");
	src:url("../fonts/helvetica-neue-bold-italic.eot?#iefix") format("eot"),
	url("../fonts/helvetica-neue-bold-italic.woff2") format("woff2"),
	url("../fonts/helvetica-neue-bold-italic.woff") format("woff"),
	url("../fonts/helvetica-neue-bold-italic.ttf") format("truetype"),
	url("../fonts/helvetica-neue-bold-italic.svg#d4b14776-395f-4a46-9862-3a0bb4e7a379") format("svg");

	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/lib/fontawesome-webfont.eot?v=4.6.3');
	src: url('../fonts/lib/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), 
	url('../fonts/lib/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), 
	url('../fonts/lib/fontawesome-webfont.woff?v=4.6.3') format('woff'), 
	url('../fonts/lib/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), 
	url('../fonts/lib/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');

	font-weight: normal;
	font-style: normal;
}
